/* ================================================================================================================== */
/* Typography */

/* Fonts */

body {
	font-weight: 300; line-height: 1.5; font-family: 'serifa',serif; letter-spacing: 0.08em;
}

h2, h3, h4, .leadin, .emphasized, strong,
header, nav, footer, .home_teaser, .home_smallteaser_text, .sidebar_link, .searchform label, #calendar {
	font-weight: 500; font-family: 'brandon-grotesque',sans-serif;
}

/* Font sizes */


.nav {
	font-size: 0.875em;
}
.nav .children, .subnav {
	font-weight: 400; font-size: 0.857em;
}
.sidebar {
	font-size: 0.875em;
}
footer {
	font-size: 0.75em;
}

/* Font styles */

strong,
h2, h3, h4, .leadin, .emphasized,
header, nav, footer, .sidebar_link, .searchform label, #calendar {
	font-weight: 700;
}
.home_teaser h2 {
	font-weight: 500;
}
em {
	font-style: italic;
}
sup {
	font-size: 0.67em; line-height: 1; letter-spacing: 0.08em; vertical-align: super;
}

/* Font spacing/uppercase */

h2, h3, .leadin, .emphasized, strong,
header, nav, .home_teaser, .sidebar_link, .leadin, .emphasized, .searchform label {
	letter-spacing: 0.3em; text-transform: uppercase;
}
.nav .children, .subnav, footer, .leadin, .emphasized, .searchform label {
	letter-spacing: 0.2em;
}

/* Margins */

h3 {
	margin-top: 2em;
	margin-bottom: 1.5em;
}
h3:first-child {
	margin-top: 0;
}
h4 {
	margin-top: 1.5em;
}
p {
	margin-top: 0;
	margin-bottom: 1em;
}

.nomargin {
	margin-bottom: 0;
}

.nobreak {
	white-space: nowrap;
}

/* Lists */

.fcontent ul>li {
	position: relative;
	padding-left: 1.5em;
}
.fcontent ul>li::before {
	display: inline-block; content: '●'; position: absolute; top: 0; left: 0;
}
.fcontent ul>li + li {
	margin-top: 0.5em;
}